@charset "utf-8";
h1{
	width:auto;
	padding:0;
}
div#PAGE {
	position:absolute;
	z-index:1;
	width:100%;
	min-width:1000px;
	height:100%;
}
div#OUTLINE{
	position:absolute;
	z-index:2;
	top:0px;
	left:50%;
	display:block;
	width:350px;
	height:400px;
	overflow:hidden;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -175px;
}
div#OUTLINE h1{
	position:relative;
	width:280px;
	height:290px;
	text-indent:-9999px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
div#OUTLINE p{
	width:280px;
	height:auto;
	margin-left: 35px;
	margin-right: 0px;
}

div#AR{
	position:fixed;
	z-index:3;
	top:0px;
	left:0px;
	display:block;
	float:left;
	width:50%;
	height:100%;
	text-align:left;
	background-attachment: scroll;
	background-image: url(../imgs/top_carsales.jpg);
	background-repeat: repeat;
	background-position: 0% 50%;
}
div#DE{
	position:fixed;
	z-index:3;
	top:0px;
	right:0px;
	display:block;
	float:right;
	width:51%;
	height:100%;
	text-align:right;
	background-attachment: scroll;
	background-image: url(../imgs/top_service.jpg);
	background-repeat: repeat;
	background-position: 100% 50%;
}
div#AR a{
	position:absolute;
	left:0px;
	display:block;
	top:0px;
	width:170px;
	text-align: right;
	margin: 0px;
}
div#DE a{
	position:absolute;
	right:0px;
	display:block;
	top:0px;
	width:170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div#AR img,div#DE img{
	opacity: 1;
	width: 170px;
	height: 1000px;
}

div#AR img:hover,div#DE img:hover{
	opacity: 0.6;
}
div#cc {
	width:350px;
	height:auto;
	position: absolute;
	bottom: 15px;
}
